<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
  <xsl:import href="/usr/share/xml/docbook/stylesheet/db2latex/latex/docbook.xsl"/>
  <xsl:output method="text" encoding="ISO-8859-1" indent="yes"/>
  <xsl:param name="l10n.gentext.default.language">en</xsl:param>
  <xsl:param name="latex.isolatin1">1</xsl:param>
  <xsl:param name="latex.times">0</xsl:param>
  <xsl:param name="latex.use.hyperref">1</xsl:param>
  <xsl:param name="use.role.for.mediaobject">1</xsl:param>
  <xsl:param name="preferred.mediaobject.role">fo</xsl:param>
</xsl:stylesheet>
